	
							
						.inviteo-onglet .module19-5,
						.inviteo-piedPage .module19-5 {
							padding-top: 0px;
							}
													.inviteo-onglet .module19-5,
							.inviteo-piedPage .module19-5,
							.inviteo-onglet .module19-5 > .panel,
							.inviteo-piedPage .module19-5 > .panel{
								background-color: transparent;
								border: none;
								box-shadow: none;
								padding-top: 0px;
								}
		
							.inviteo-onglet .module19-5 .contenu-li,
							.inviteo-piedPage .module19-5 .contenu-li{
								padding: 0px;
								}
		
							.inviteo-onglet .module19-5 .panel-footer,
							.inviteo-piedPage .module19-5 .panel-footer {
								border-left: 0px;
								border-right: 0px;
								border-bottom: 0px;
								border-radius: 0px;
								background-color: transparent;
								}
	
							.inviteo-onglet .module19-5 .texte-debut,
							.inviteo-piedPage .module19-5 .texte-debut{
								padding: 0px;
								}
							